#customers
{
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    width:40%;
    border-collapse:collapse;
}
#customers th,
#customers td
{
    font-size:1em;
    border:1px solid #A30000;
    color:#000000;
    background-color:#F2F2F2;
}
#customers th
{
    font-weight:bold;
    text-align:center;
    padding:5px;
}
#customers td
{
    text-align:right;
    padding:5px 15px;
}